Subject: Re: your letter to HIX (help: [email-masked])

From: Eduardo Chappa <[email-masked]>
Date: Fri, 4 Oct 2002 11:40:03 -0700 (PDT)

*** [email-masked] wrote today:

:) ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
:) + If you cannot read this HUNGARIAN text, you probably got it by mistake.  +
:) + Please do nothing. It very rarely happens twice inadvertently. Sorry.    +
:) ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

At least twice, when I've posted to this list, I've received this message.
Could the person sending me these messages, please fix the bug in the
script sending me these unsolicited messages? (will I get it for a third
time now?)

Thanks

-- 
Eduardo
http://www.math.washington.edu/~chappa/pine/